Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Uses outdated version of sundown #1

Closed
Malsententia opened this Issue Dec 25, 2011 · 2 comments

Comments

Projects
None yet
2 participants

The latest version or two of sundown have added a few features, and parse a few things in a slightly different manner. The changes are significant enough that one cannot simply drop in the new sundown and recompile php-sundown.

Owner

chobie commented Dec 25, 2011

thank you for spotting a issue. i've forgotten to integrate it on development branch.
there were some issues on that. let me check again.

Owner

chobie commented Jan 8, 2012

hey, php-sundown is able to use latest sundown library and fix several issues. please check it if you have a chance.

https://github.com/chobie/php-sundown/blob/development/README.md

i'll stabilize it and propose to PECL near the future.

@chobie chobie closed this Jan 8, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment